IEDIT_FREE_LIST(3)

EXPERIMENTAL_FUNC
iedit_free_list - Destroy image edit list.

SYNOPSIS
#include <karma_iedit.h>

void iedit_free_list

(KImageEditList ilist)

DESCRIPTION
Destroy image edit list.

ilist
    The list to destroy.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/